name: chartBlock
icon: circle-nested
name: 
  fr: Bloc Diagramme
  en: Chart block
fields:
  chartTitle: 
    label: Titre du diagramme
    type: text
    width: 1/2
  cover:
    label:
      en: Background Image
      fr: Image d'arrière-plan 
    type: files
    multiple: false
    uploads:
      template: image
    width: 1/2
  chartListing:
    label:
      fr: Éléments de liste
      en: Lists Elements
    type: structure
    max: 5
    fields:
      title:
        label:
          fr: Titre
          en: Title
        type: text
        width: 2/3
      skill_1:
        label: Élément de compétence 1
        type: text
        width: 1/2
      skill_2:
        label: Élément de compétence 2
        type: text
        width: 1/2
      skill_3:
        label: Élément de compétence 3
        type: text
        width: 1/2
      skill_4:
        label: Élément de compétence 4
        type: text
        width: 1/2
      bgModalColor:
        label:
          en: Background modal color
          fr: Couleur d'arrière plan de modale
        type: color-palette
        default: '#D1D3D4'
        extends: settings/palette
      fontModalColor:
        label:
          en: Font modal color
          fr: Couleur de typo – modale
        type: color-palette
        default: '#fff'
        extends: settings/palette
      modalText:
        label:
          fr: Contenu de la fenêtre modale
          en: Content
        type: textarea
          